/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-main ul {
margin: 0 0 0 0;
padding: 0 0 5px 0;
width: 100%;
display: block;
list-style: none;
}
.nav-main li {
	text-transform: uppercase;	
width: 100%;
display: block;
padding: 5px;
}
.js .nav-main {
clip: rect(0 0 0 0);
max-height: 0;
position: absolute;
display: block;
overflow: hidden;
zoom: 1;
}
.nav-main.opened {
max-height: 9999px;
}
.nav-toggle {
font-size: 2.4rem;		
display: inline-block;
width: 100%;	
margin: 10px 0 10px 0;		
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
@media screen and (min-width: 550px) {
.js .nav-main {
position: relative;
}
.js .nav-main.closed {
max-height: none;
}
.nav-toggle {
display: none;
}
.nav-main ul {
margin: 20px 0 0 0;
padding: 0 0 0 0;
width: 100%;
display: block;
list-style: none;
}
.nav-main li {
font-size: 1.4rem;
width: auto;
display: inline-block;
margin-bottom: 5px;
}
}
@media screen and (min-width: 1000px) {
.nav-main li {
font-size: 1.3rem;
letter-spacing: 0.5px;
}
}
